package com.sixin.module_p.ui.gnj.xieji.details

import android.view.View
import com.lukouguoji.module_base.base.BaseViewHolder
import com.lukouguoji.module_base.bean.FlatcarBean
import com.lukouguoji.module_base.bean.GnjUnloadListBean
import com.sixin.module_p.databinding.ItemPdaGnjXiejiAddBinding
import com.sixin.module_p.databinding.ItemPdaGnjXiejiCarListBinding

class PdaGnjXieJiDetailsViewHolder(view: View) :
    BaseViewHolder<GnjUnloadListBean, ItemPdaGnjXiejiCarListBinding>(view) {

    override fun onBind(item: Any?, position: Int) {
        binding.bean = getItemBean(item)
    }
}